## dh-golang 1.62deepin1

=== debian/changelog ===
dh-golang (1.62deepin1) unstable; urgency=medium

  * add patch support go list -e in go 1.20

 -- xiangzelong <xiangzelong@deepin.org>  Tue, 16 Jan 2024 15:17:54 +0800
