## dh-golang 1.63

=== debian/changelog ===
dh-golang (1.63) unstable; urgency=medium

  * Team upload.

  [ Otto Kekäläinen ]
  * Include cross-links in man pages.

  [ Guillem Jover ]
  * dh_golang: Fix typo in comment.
  * dh_golang: Set misc:Built-Using as an optional substvar, so that it does
    not warn if unused, to make the transition to misc:Static-Built-Using
    smoother.
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Fri, 14 Feb 2025 20:35:33 +0100
