=== debian/control ===
Source: dh-golang
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Martina Ferrari <tina@debian.org>,
           Anthony Fok <foka@debian.org>,
           Dr. Tobias Quathamer <toddy@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/dh-golang
Vcs-Git: https://salsa.debian.org/go-team/packages/dh-golang.git

Package: dh-golang
Architecture: all
Multi-Arch: foreign
Depends: debhelper,
         libdpkg-perl (>= 1.22.15~),
         ${misc:Depends},
         ${perl:Depends},
Provides: dh-sequence-golang
Description: debhelper add-on for packaging software written in Go (golang)
 dh-golang provides a debhelper sequence addon named 'golang', a buildsystem
 module named 'golang' and a command called dh_golang.
 .
 The golang debhelper buildsystem is designed to make packaging programs
 written in Go very simple.
