## dh-golang 1.63build1

=== debian/changelog ===
dh-golang (1.63build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 06 Dec 2025 10:41:48 +0100
